<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../../bin/shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineMedium" file="vehicles/reform/muliT8X/sounds/muliT8X.gls" linkNodeOffset="0 1 2" pitchScale="1" volumeScale="2.1" >
                <volume outdoor="1.0" indoor="0.75">
                    <modifier type="MOTOR_RPM_REAL" value="800" modifiedValue="1.0" />
                    <modifier type="MOTOR_RPM_REAL" value="2000" modifiedValue="1.5" />
                </volume>
            </motor>
            <motor  file="vehicles/reform/muliT8X/sounds/Fan.gls" linkNodeOffset="0 0.8 2.2" volumeScale="1.5" innerRadius="0.5" outerRadius="50" fadeIn="0.6" >
                <lowpassGain indoor="0.45" outdoor="1.00" />
                <lowpassCutoffFrequency indoor="100" outdoor="15000"/>
                <lowpassResonance indoor="0" outdoor="0"/>
                <volume indoor="0.70" outdoor="1.00" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.65" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.80" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.15" />
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="1.30" />

                    <modifier type="MOTOR_LOAD" value="0.00"   modifiedValue="1.00" />
                    <modifier type="MOTOR_LOAD" value="35.00"  modifiedValue="1.00" />
                    <modifier type="MOTOR_LOAD" value="75.00"  modifiedValue="1.40" />
                    <modifier type="MOTOR_LOAD" value="100.00" modifiedValue="1.70" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="0.9" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="0.95" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.1" />
                </pitch>
            </motor>
            <gearbox file="vehicles/reform/muliT8X/sounds/Transmission.gls" linkNodeOffset="0.6 0.5 -2.0" pitchScale="1.2" volumeScale="3.7" innerRadius="1" outerRadius="40" fadeIn="0.9">
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="30.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="63.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
                <volume indoor="0.3" outdoor="1" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.10" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.65" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.90" />
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="1.20" />

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.00"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.30"  modifiedValue="1.2" />
                    <modifier type="MOTOR_LOAD" value="0.45"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.80"  modifiedValue="0.75" />
                    <modifier type="MOTOR_LOAD" value="1.00"  modifiedValue="0.65" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.07" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.08" />
                </pitch>
            </gearbox>
            <gearbox file="vehicles/reform/muliT8X/sounds/Transmission.gls" linkNodeOffset="-0.6 0.5 -2.0" pitchScale="1.0" volumeScale="3.7" innerRadius="1" outerRadius="40" fadeIn="0.9">
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="30.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="63.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
                <volume indoor="0.3" outdoor="1" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.10" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.65" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.90" />
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="1.20" />

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.00"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.30"  modifiedValue="1.2" />
                    <modifier type="MOTOR_LOAD" value="0.45"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.80"  modifiedValue="0.75" />
                    <modifier type="MOTOR_LOAD" value="1.00"  modifiedValue="0.65" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.07" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.08" />
                </pitch>
            </gearbox>
            <gearbox file="vehicles/reform/muliT8X/sounds/Cabin.gls" linkNodeOffset="0.9 2.0 1.2" volumeScale="2.6" pitchScale="1.2" innerRadius="0.8" supportsReverb="false" fadeIn="0.8">
                <volume indoor="1" outdoor="0" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.1" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.10" />
                    <modifier type="DIFFERENTIAL_SPEED" value="40.0" modifiedValue="1.30" />
                    <modifier type="DIFFERENTIAL_SPEED" value="50.0" modifiedValue="1.70" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03" />
                    <modifier type="SUSPENSION" value="0.0"   modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02"  modifiedValue="0.98" />
                    <modifier type="SUSPENSION" value="0.08"  modifiedValue="0.95" />
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="45.0" modifiedValue="1.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="50.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
            </gearbox>
            <gearbox file="vehicles/reform/muliT8X/sounds/Cabin.gls" linkNodeOffset="0.3 2.0 1.2" volumeScale="3.0" pitchScale="1.0" innerRadius="0.8" supportsReverb="false" fadeIn="0.8">
                <volume indoor="1" outdoor="0" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.1" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="40.0" modifiedValue="1.30" />
                    <modifier type="DIFFERENTIAL_SPEED" value="50.0" modifiedValue="1.70" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03" />
                    <modifier type="SUSPENSION" value="0.0"   modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02"  modifiedValue="0.98" />
                    <modifier type="SUSPENSION" value="0.08"  modifiedValue="0.95" />
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="45.0" modifiedValue="1.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="50.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
            </gearbox>

            <motor file="vehicles/reform/muliT8X/sounds/muliT8X_cabinBeep.wav" innerRadius="1.0" outerRadius="10.0" loops="1" linkNode="steeringWheel">
                <volume indoor="4.50" outdoor="0.1" />
            </motor>
            <motor template="indoorCabinRumble" volumeScale="28" pitchScale="1" linkNode="seat" linkNodeOffset="0 0 1"/>
            <motor template="indoorCabinRumble" volumeScale="23" pitchScale="0.8" linkNode="seat" linkNodeOffset="-1 0.3 0.4"/>
            <compressedAir template="compressedAir" volumeScale="1.9"/>
            <airCompressorRun template="brakeCompressorMedium" linkNodeOffset="0 1.7 1.7" volumeScale="3.0"/>
            <airCompressorStop template="compressedAir" volumeScale="1.9"/>
            <gearLeverStart template="gearDisengaged" volumeScale="2.2"/>
            <gearLeverEnd template="gearEngaged" volumeScale="2.2"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight" linkNode="steeringWheel" />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <honk>
        <sound file="vehicles/reform/muliT8X/sounds/hornReform.wav" linkNodeOffset="0 0.6 1.4" innerRadius="1" outerRadius="50">
        <volume indoor="1.00" outdoor="2.10" />
        <pitch indoor="1.0" outdoor="1.0" />
        <lowpassGain indoor="0.50" outdoor="1.0" />
        </sound>
    </honk>
</sounds>